
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{A9D0695E-FA4C-353D-8EC6-66B0D0E446B1}"
	ProjectSection(ProjectDependencies) = postProject
		{08731FE6-01C4-373C-9BB3-C095A529F8AB} = {08731FE6-01C4-373C-9BB3-C095A529F8AB}
		{F6816993-7E44-31B9-A96D-F51A539698CE} = {F6816993-7E44-31B9-A96D-F51A539698CE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{08731FE6-01C4-373C-9BB3-C095A529F8AB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nuklear_demo", "nuklear_demo.vcxproj", "{F6816993-7E44-31B9-A96D-F51A539698CE}"
	ProjectSection(ProjectDependencies) = postProject
		{08731FE6-01C4-373C-9BB3-C095A529F8AB} = {08731FE6-01C4-373C-9BB3-C095A529F8AB}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9D0695E-FA4C-353D-8EC6-66B0D0E446B1}.Debug|x64.ActiveCfg = Debug|x64
		{A9D0695E-FA4C-353D-8EC6-66B0D0E446B1}.Release|x64.ActiveCfg = Release|x64
		{A9D0695E-FA4C-353D-8EC6-66B0D0E446B1}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A9D0695E-FA4C-353D-8EC6-66B0D0E446B1}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.Debug|x64.ActiveCfg = Debug|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.Debug|x64.Build.0 = Debug|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.Release|x64.ActiveCfg = Release|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.Release|x64.Build.0 = Release|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{08731FE6-01C4-373C-9BB3-C095A529F8AB}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.Debug|x64.ActiveCfg = Debug|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.Debug|x64.Build.0 = Debug|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.Release|x64.ActiveCfg = Release|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.Release|x64.Build.0 = Release|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{F6816993-7E44-31B9-A96D-F51A539698CE}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {85C79ADF-6245-36A9-BECC-47DA4E7D5C8C}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
